.arrowlistmenu .openheader{ /*CSS class to apply to expandable header when it's expanded*/ background:url(../images/click_to_unexpend.png) no-repeat; width:115px; height:42px;}
.arrowlistmenu ul{ /*CSS for UL of each sub menu*/ list-style-type: none; margin: 0; padding: 0;margin-bottom:0px; /*bottom spacing between each UL and rest of content*/}
.arrowlistmenu ul li{padding-bottom: 0px; /*bottom spacing between menu items*/}
.arrowlistmenu { width: 875px !important; }
.form_hed{width:875px; height:42px; float:left; background-color: #fb5476; border-radius:6px 6px 0 0; font-family: "Arial", Helvetica, sans-serif !important;}
.form_hed > table { font-family: "Arial", Helvetica, sans-serif !important; }
.form_box{width:875px; height:auto; /*float:left;*/ clear:both;}
.txt_16{font:13px 'MyriadProRegular'; color:#fff;}
.txt_28{font:28px 'MyriadProRegular'; color:#fff;}
.padd_lt10{padding-left:10px;}
.txt14{font:12px Arial, Helvetica, sans-serif; color:#032191;}
.txt14b{font:11px Arial, Helvetica, sans-serif; color:#000;}
.form_in_box{width:875px; height:auto; background-color:#f3f3f3; -moz-box-shadow:inset 0 0 10px #dedddd; -webkit-box-shadow: inset 0 0 10px #dedddd; box-shadow:inset 0 0 10px #dedddd;}
.form_in_box2{width:875px; height:auto; background-color:#fdfdfd; -moz-box-shadow:inset 0 0 10px #e9e9e9; -webkit-box-shadow:inset 0 0 10px #e9e9e9; box-shadow:inset 0 0 10px #e9e9e9;}
.bg_h:hover{width:875px; height:auto; background-color:#fdfdfd; -moz-box-shadow:inset 0 0 10px #e9e9e9; -webkit-box-shadow: inset 0 0 10px #e9e9e9; box-shadow:inset 0 0 10px #e9e9e9;}
.bg_h2:hover{width:875px; height:auto; background-color:#f3f3f3; -moz-box-shadow:inset 0 0 10px #dedddd; -webkit-box-shadow: inset 0 0 10px #dedddd; box-shadow:inset 0 0 10px #dedddd;}
.bor_all{border:1px solid #fff;}
.bor_tp_bt{border-top:1px solid #e6e6e6; border-bottom:1px solid #f3f3f3;}
.shad_box{width:875px; height:11px; float:left; background:url(../images/form_btm_shed.png) no-repeat;}
.next_butn_b{width:33px; height:106px; position:absolute; margin:-60px 0 0 1000px;}